six 1.1.0-2 source package in Ubuntu

Changelog

six (1.1.0-2) unstable; urgency=low


  * Convert to source format 3.0 (quilt).
  * Remove the build directory on clean.

 -- Colin Watson <email address hidden>  Tue, 17 Jan 2012 22:40:53 +0000

Upload details

Uploaded by:
Colin Watson
Uploaded to:
Sid
Original maintainer:
Colin Watson
Architectures:
all
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release universe python

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
six_1.1.0-2.dsc 1.8 KiB 2be65459b12e0459443944062d1484fc0a337a94a77ccb860360f96fe9ded8a9
six_1.1.0.orig.tar.gz 12.3 KiB 8c421a58100704148fd9ad2e38b05d5646f6d3139ac209dfda4c980d124c75ba
six_1.1.0-2.debian.tar.gz 2.0 KiB 7a4773a8a0bb305f1b87b1ccaba00a4f6af53ab7353430962e599fd1c14942c3

No changes file available.

Binary packages built by this source

python-six: No summary available for python-six in ubuntu quantal.

No description available for python-six in ubuntu quantal.

python3-six: Python 2 and 3 compatibility library (Python 3 interface)

 Six is a Python 2 and 3 compatibility library. It provides utility
 functions for smoothing over the differences between the Python versions
 with the goal of writing Python code that is compatible on both Python
 versions.
 .
 This package provides Six on the Python 3 module path. It is complemented
 by python-six.